button {
    z-index: 100;
}

body {
    margin: 0;
    height: 100vh;
    width: 100vw;
}
.picture {
    position: absolute;
    width: 50px;
    height: 35px;
}
#button {
    position: relative;
    top: 50%;
    left: 50%;
}
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.golden {
    animation: spin infinite 2s linear;
    z-index: 50;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

li {
    float: left;
}

li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover {
    background-color: #111;
}

body {
    margin: 0;
}